.layout.layout--onecol:has(.block-inline-blockfeature-slider) {
  background-color: var(--light-cream-f-4-f-4-ea); /* #F4f4EA; */
}

.block-views-blockeating-tips-block-1,
.block--block-content--type--content-slider,
.block-inline-blockfeature-slider {

  h2 {
    max-width: 1236px;
    /* padding: 0 24px; needed in narrower widths */
    margin: 0 auto;
  }

  /*> .content-slider-wrapper,*/
  /*.content-slider__info,*/

  .content-slider__info_wrapper,
  .field,
  .attachment,
  .view-content {
    width: 100%;
    max-width: 1464px;
    margin: 0 auto;

    flex-wrap: nowrap;
    gap: 24px;
    justify-content: unset;
  }

  .content-slider__info_wrapper {
    max-width: 1236px;
    margin-bottom: 48px;
  }

  .content-slider__info {
    min-width: 350px;
    padding-right: 64px;
  }

  .field--name-field-content-slider-title {
    margin-bottom: 24px;
  }

  .views-row {
    padding: 0;
    margin: 0;
  }
}
